import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'auditType'
})
export class AuditTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '卡券上架审批';
        case 2:
            return '卡卷价格审批';
        case 3:
            return '卡券分发审批';
    }
  }
}
